Subject: Re: linux-next: manual merge of the uprobes tree with Linus' tree

From: Srikar Dronamraju <[email-masked]>
Date: Tue, 28 Feb 2012 11:04:42 +0530

Hi Stephen,

> Today's linux-next merge of the uprobes tree got a conflict in
> kernel/fork.c between commit d80e731ecab4 ("epoll: introduce POLLFREE to
> flush ->signalfd_wqh before kfree()") from Linus' tree and commit
> 1f9eb65410a6 ("uprobes/core: handle breakpoint and signal step
> exception") from the uprobes tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Okay, Thanks for letting me know. 

I will fix this up accordingly.